Activity log for bug #1774639

Date Who What changed Old value New value Message
2018-06-01 13:28:05 Daniel Schürmann bug added bug
2018-06-01 14:19:26 Daniel Schürmann mixxx: importance Undecided Critical
2018-06-01 14:19:34 Daniel Schürmann mixxx: milestone 2.2.0
2018-08-21 20:13:41 Daniel Schürmann tags qt5
2018-11-04 09:10:22 Daniel Schürmann mixxx: status New Confirmed
2018-11-04 09:15:43 Daniel Schürmann summary QT5, crash when loading a Qt4 Soundsource QT5, crash when loading a Qt4 Soundsource / Vamp Plug-In
2018-11-04 21:52:47 RJ Skerry-Ryan nominated for series mixxx/2.1
2018-11-04 21:52:47 RJ Skerry-Ryan bug task added mixxx/2.1
2018-11-04 21:52:53 RJ Skerry-Ryan mixxx/2.1: status New Fix Committed
2018-11-04 21:52:55 RJ Skerry-Ryan mixxx: status Confirmed Fix Committed
2018-11-04 21:52:58 RJ Skerry-Ryan mixxx/2.1: importance Undecided Critical
2018-11-04 21:53:00 RJ Skerry-Ryan mixxx/2.1: milestone 2.1.6
2018-11-04 21:53:05 RJ Skerry-Ryan mixxx: assignee Daniel Schürmann (daschuer)
2018-11-04 21:53:09 RJ Skerry-Ryan mixxx/2.1: assignee Daniel Schürmann (daschuer)
2018-12-25 06:13:56 Daniel Schürmann mixxx: status Fix Committed Fix Released
2018-12-31 02:06:44 Daniel Schürmann mixxx/2.1: status Fix Committed Fix Released